Bug 1862413 - e2e-gcp-ovn-upgrade job is actually using openshift-sdn
Summary: e2e-gcp-ovn-upgrade job is actually using openshift-sdn
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.6
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 4.6.0
Assignee: Dan Williams
QA Contact: Anurag saxena
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-07-31 11:47 UTC by Dan Winship
Modified: 2020-10-27 16:22 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-10-27 16:21:52 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift release pull 10582 0 None closed Bug 1862413: cno/ovnkube: fix e2e-gcp-ovn-upgrade to actually use OVN 2021-01-26 10:55:00 UTC
Red Hat Product Errata RHBA-2020:4196 0 None None None 2020-10-27 16:22:11 UTC

Description Dan Winship 2020-07-31 11:47:40 UTC
The job definition is trying to set CLUSTER_NETWORK_TYPE in a place that doesn't actually work and is simply ignored, so it ends up bringing up an openshift-sdn cluster instead

(Noticed by Tim)

Comment 3 Anurag saxena 2020-09-24 18:23:14 UTC
Looks good on recent e2e-gcp-ovn-upgrade. Verifying based on observations.

Comment 5 errata-xmlrpc 2020-10-27 16:21:52 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.6 GA Images), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:4196


Note You need to log in before you can comment on or make changes to this bug.